Vous êtes ici : Accueil > Espace Utilisateurs > FAQ > Messages d’erreur fréquents > Erreurs java lors de la connexion du VPN ou en utilisant turboVNC
Par : manu
Publié : 10 février

Erreurs java lors de la connexion du VPN ou en utilisant turboVNC

Sous gnu/linux, il semblerait que la version de java appelée "icedtea" ne fonctionne pas toujours correctement avec le logiciel de vpn ni avec turbovnc.

Si vous avez des soucis avec icedtea, merci d’installer la version d’Oracle sur votre système.

Si vous avez une machine sous Debian/ubuntu/mint, la page suivante peut vous être utile : http://www.webupd8.org/2012/09/install-oracle-java-8-in-ubuntu-via-ppa.html car elle vous permettra d’installer et de mettre à jour java au même titre que les autres paquets.

Quelque soit votre système, vous pouvez aussi :

  • Télécharger java ici (prendre le fichier tar)
  • Détarrer le fichier dans n’importe quel répertoire, par exemple /opt/java
  • Lorsque votre navigateur vous posera la question, entrez l’exécutable /opt/java/bin/javaws
Voir en ligne : Le site de java